Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 09:07:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation retaj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  retaj Bot:  Hi Retaj ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096590955177            12:53 PM, 22nd Nov                   mayar                   Hi Retaj,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:54 PM, 22nd Nov                     retaj                    Hello mayar           12:54 PM, 22nd Nov                     retaj                    I’ve returned an order and didn’t receive my refund           12:54 PM, 22nd Nov                     retaj                    2 lamp shades           12:55 PM, 22nd Nov                     retaj                    ???           12:56 PM, 22nd Nov                   mayar                   Could you please share your order number so that I can assist you further?           12:57 PM, 22nd Nov                     retaj                    Is it ok if i get out of the chat?           12:58 PM, 22nd Nov                   mayar                   Yes,you can           12:58 PM, 22nd Nov                     retaj                             12:59 PM, 22nd Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:59 PM, 22nd Nov                     retaj                    Take your time           01:00 PM, 22nd Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to refund the amount as early as possible.            01:01 PM, 22nd Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:01 PM, 22nd Nov                     retaj                    Ok thank you           01:01 PM, 22nd Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3427000